[VERSION]
ver=2
skinname=
skinauthor=
authoremail=
authorurl=
skincomments=

[PICTURES]
picture=main.jpg
mask=
rolluppicture=
rollupmask=
activepicturescount=1
0=active.bmp

[CURSORS]
startcursorindex=1
cursorscount=0

[FORMINFO]
lefttoppoint=160,30
righttoppoint=346,31
leftbottompoint=250,244
rightbottompoint=333,244
clientrect=8,30,493,413
maskrectarea=7,7,399,298
hittestlefttoppoint=98,30
hittestrighttoppoint=409,31
hittestleftbottompoint=19,285
hittestrightbottompoint=339,285
rollupleftpoint=0,0
rolluprightpoint=0,0
mainmenurect=129,250,382,268
iconrect=0,0,0,0
mainmenupopupup=1
borderwidth=4
cursorindex=-1

[POPUPWINDOW]
windowpictureindex=2
maskpictureindex=-1
lefttoppoint=7,8
righttoppoint=48,9
leftbottompoint=6,55
rightbottompoint=48,55
itemsrect=3,8,52,58
cursorindex=-1
scrollmarkercolor=0
scrollmarkeractivecolor=0

[HINTWINDOW]
windowpictureindex=-1
maskpictureindex=-1
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[SKINAREAS]
count=0

[SKINOBJECTS]
count=6
0=MAINMENUITEM:mainmenuitem
1=MENUITEM:menuitem
2=MinimizeButton:stdbutton
3=MaximizeButton:stdbutton
4=CloseButton:stdbutton
5=Caption1:caption

[MAINMENUITEM]
rollup=0
activepictureindex=1
cursorindex=-1
skinrect=0,0,62,18
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
itemleftoffset=0
itemrightoffset=0
downrect=0,18,62,35
textrect=7,3,54,15
fontname=Arial
fontheight=13
fontstyle=
fontcolor=8421504
activefontcolor=12632256
downfontcolor=16777215
unenabledfontColor=0

[MENUITEM]
rollup=0
activepictureindex=2
cursorindex=-1
skinrect=3,10,52,27
activeskinrect=3,29,52,46
morphing=0
morphkind=mkdefault
itemleftoffset=25
itemrightoffset=0
dividerrect=2,49,53,54
dividerleftoffset=3
dividerrightoffset=3
textrect=15,0,49,17
fontname=Arial
fontheight=12
fontstyle=
fontcolor=8421504
activefontcolor=12632256
unenabledfontcolor=0

[MinimizeButton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=440,3,455,19
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=12,3,26,19
groupindex=-1
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[MaximizeButton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=457,4,471,20
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=26,4,43,20
groupindex=-1
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[CloseButton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=473,4,489,20
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
downrect=44,4,60,19
groupindex=-1
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[Caption1]
rollup=0
activepictureindex=-1
cursorindex=-1
skinrect=5,3,441,27
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
defaultcaption=1
textrect=1,2,124,16
fontname=ËÎÌå
fontheight=12
fontstyle=
fontcolor=7697781
activefontcolor=0
alignment=taleftjustify
shadow=0
shadowcolor=0
activeshadowcolor=0

[SKINCONTROLS]
count=1
0=button:button

[button]
pictureindex=3
maskpictureindex=4
cursorindex=-1
skinrect=2,5,39,42
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,6,31,31
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=44,5,81,42

